[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DockOffset

AdjustDockRect - the position for offsetting the dock point

## Declaration

Source position: controls.pp line 433

`public property TDragDockObject.DockOffset: TPoint read FDockOffset write FDockOffset;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.